.. _acknowledge:

Credits
=======

The development of **WESTpy** is funded by `MICCoM <http://miccom-center.org/>`_, as part of the CMS Program funded by the U.S. DOE-BES.


Project Lead
------------

Marco Govoni (Argonne National Laboratory and University of Chicago)

Developers
----------

  - Nan Sheng (University of Chicago)
  - Christian Vorwerk (University of Chicago)
  - Han Yang (University of Chicago)
  - Victor Yu (Argonne National Laboratory)

Former Developers
-----------------

  - Lan Huang (Argonne National Laboratory)
  - He Ma (University of Chicago)
  - Aditya Tanikanti (University of Chicago)
  - Huihuo Zheng (Argonne National Laboratory)
